Innehåll
Index 🔎︎

# Röd funktion

Returns the Red component of the specified composite color code.

## Syntax:

    Red (ColorNumber As Long)

## Returvärde:

Integer

## Parameter:

ColorNumber: Long integer expression that specifies any composite color code for which to return the Red component.

### Felkoder:

5 Felaktigt proceduranrop

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

## Exempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Färgen " & lVar & " består av:" & Chr(13) &_
            "röd = " &  red(lVar) & Chr(13)&_
            "grön= " &  green(lVar) & Chr(13)&_
            "blått= " &  blue(lVar) & Chr(13) , 64,"färger"
    End Sub